Patch: HP/Compaq HP Tru64 UNIX 5.1A

According to an alert from the company, a potential security vulnerability has been discovered, where under certain circumstances, system integrity may be compromised. This may be in the form of improper file or privilege management. Compaq has corrected this potential vulnerability. The fix for this problem can be found here.

Join the newsletter!

Error: Please check your email address.

More about Compaq

Show Comments